echo off
echo 「キトゥンフィリア」のセーブデータを別フォルダに退避します。
echo よろしければ、何かキーを押して続行してください。
echo\
pause
c:
cd c:\Mucus\kittenphilia\
md old_sav
cd sav
move /-Y *.* c:\Mucus\kittenphilia\old_sav\
echo セーブデータを退避しました。
echo 何かキーを押すとウィンドウを閉じて終了します。
pause
exit
